/*
Site Name: Darwin Microsite.
Site URL: The Sites URL.
Description: Darwin Microsite CSS
Version: v1.
Author: Ken Mozuna
Author URL: http://kmozuna.com
Contents:
1. Reset Styles - Master
2. Body
3. Typography
4. Links
5. Page Layout
	i. Header
	ii. Page Wrapper
	iii. Content Wrapper
	iv. Content
	v. Footer
6. Sidebar

*/

/*
----------------------------------------------------
			1. RESET STYLES - MASTER
----------------------------------------------------
*/
* {
   padding:0;
   margin:0 auto;
   border:0;

	}

/*
----------------------------------------------------
			2. Body
----------------------------------------------------
*/
body
	{
	background:url(../../images/bg.png) no-repeat;
	background:url(../../images/background.png)repeat;
	min-width:1073px;
	min-height:4512px;
	font-family:"Courier New", Courier, monospace;
	color:#414040;
	}
.left
	{
	float:left;
	}
.right
	{
	float:right;
	}
.seperator
	{
	clear:both;
	border-bottom:1px dashed black;
	border-image:url(../../images/dash.png) repeat;
	width: 970px;
	padding: 20px 0;
	margin-bottom: 40px;
	}
.underline
	{
	background:#d5d5d5;
	width:426px;
	height:3px;
	float:right;
	margin-top: 20px;
	}
/*
----------------------------------------------------
			3. Typography
----------------------------------------------------
*/
.georgia
	{
	font-family:Georgia, "Times New Roman", Times, serif;
	}
.italic, i, ob
	{
	font-style:italic;
	}
h1, h2, h3
	{
	font-weight: bold;
	font-family: 'Lato', sans-serif;
	}
h1, h2
	{
	color:white;
	}
.first_gal h1
	{
	font-size:50px;
	margin-right: -40px;
	}
h3
	{
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 13px;
	}
/*
----------------------------------------------------
			4. Links
----------------------------------------------------
*/
a	{
	color:#414040;
	text-decoration:none;
	cursor:pointer;
	}
a:hover
	{
	opacity:0.6;
	}

/*
----------------------------------------------------
			5. Page Layout
----------------------------------------------------
*/

/* 			i. Header 				*/
.header_wrapper
	{
	width:100%;
	height:112px;
	background:url(../../images/background.png);
	position:fixed;
	top:0;
	z-index:10;
	}
.header
	{
	width:1090px;
	height:112px;
	margin:0 auto;
	padding:0 10px;
	}
.logo
	{
	width:153px;
	height:63px;
	background:url(../../images/the-pod.png);
	position: relative;
	top: 37px;
	float: left;
	}
.header .text
	{
	float: right;
	position: relative;
	top: 65px;
	}
.header .text .top
	{
	padding-left:10px;
	}

/* 			ii. Page Wrapper			*/
.page_wrapper
	{
	width:1093px;
	height:4393px;
	padding:119px 10px 0;
	}

/*			iii. Content Wrapper		*/
.content_wrapper
	{
	}
/*			iv. Content				*/
.content
	{
	width: 1090px;
	}
.content .desc
	{
	font-size:13px;
	line-height:18px;
	}
.content .gal
	{
	}
.content .first_desc
	{
	width: 458px;
	margin-top: 38px;
	}
.content .left_desc, .content .right_desc
	{
	width:426px;
	margin-top: -460px;
  position: relative;
  z-index: 3;
	}
.content .left_gal
	{
	}
.content .left_gal .slant
	{
	float: left;
	margin-left: -40px;
	}
.content .right_gal .slant
	{
	float: right;
	margin-right: -40px;
	}
.content .first_gal
	{
	width: 555px;
	/*padding: 5px 0;
	font-size: 50px;
	line-height: 54px;
	margin-right: -30px;*/
	}
.content .first_gal img
	{
	margin-top: -46px;
	}
.first_h1
	{
	width:557px;
	padding: 9px 0 9px 38px;
	}
.second_h1
	{
	width: 328px;
	padding: 0 2px 9px 38px;
	position:relative;
	top: -15px;
	left: -227px;
	}
.first_slant
	{
	float: right;
	margin-top: -70px !important;
	margin-right: -40px;
	}
.left h2
	{
	background: #0AA3E0;
	padding: 6px 0 6px 15px;
	width: 832px;
	margin-left: -40px;
	}
.right h2
	{
	padding: 6px 15px 6px 0;
	width: 832px;
	margin-right: -40px;
	text-align:right;
	}
.right h1, .right h2
	{
	background: #BC2A15;
	z-index: 3;
	position:relative;
	}
/* 			v. Footer 				*/
.footer
	{
	width:153px;
	height:63px;
	padding-bottom:50px;
	}
/*
----------------------------------------------------
			6. Sidebar
----------------------------------------------------
*/
.sidebar
	{
	position: fixed;
	top: 50%;
	text-align: center;
	right: 10px;
	background: white;
	padding: 15px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:1px solid black;
  z-index: 5;
	}
.butSep
	{
	border-bottom: 1px solid black;
	margin: 10px 0 8px;
	}

.slider-wrapper
	{
	margin-top: 12px;
	}
.twelve .nivo-controlNav
	{
	margin-left: -150px !important;
	}
.eleven .nivo-controlNav
	{
	margin-left: -140px !important;
	}
.ten .nivo-controlNav
	{
	margin-left: -130px !important;
	}
.two .nivo-controlNav
	{
	margin-left: -30px !important;
	}
.three .nivo-controlNav
	{
	margin-left: -40px !important;
	}
.nivoSlider {
    position:relative;
    width:631px;
    height:328px;
    background:url(../../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
.fancybox-type-iframe>.fancybox-skin{background:#000000}
